.;
.;	The help file is formatted by this file
.;		Conditionals
.;	SMALL - Produces a small help file
.;	MICRO - Produces smallest help file
.;	VMS	IAS	RSX	RT - determines operating system
.;
.variant HLP		.; Set up for help file output
.req 'cntrl'		.; Set up the formats
.type RUNOFF help file is being created
.if small 
.if micro
.type microscopic version
.else micro
.type brief version
.endif micro
.endif small
.iif vms .type for VMS
.iif RSX .type for RSX
.iifnot micro .type -- please be patient as this will take a while --
.type
.NO HEADER
.helpa RNO
.break
.c;Bonner Lab Runoff (RNO)
.c;VERSION: $$VERS
.c;$$DATE
.s
.if VMS
.f
This is a document formatter with similar syntax to Digital Standard Runoff 
(DSR).
Helpful test files (*.TST,*.RNO) are Available
In SYS__RUNOFF:.
You may also use this to give you help on DSR syntax.
.endif vms
.if rsx
Help for RNO is available on the following topics:
.nj.br;Operation
.ifnot micro
	format__of__commands	Commands
	Table__of__contents
.endif micro
	Flag__Characters
.ifnot small
	Equations
.endif small
	Special__characters	List__of__commands
.ifnot small
	Errors
.endif small
	author
.j
.endif rsx
.REQUIRE 'OPERAT'
.ifnot MICRO		.; No help on commands
.iifnot small .require "specil"
.require "comand"
.helpb COMMANDS
.br
.if rsx
Additional help is available on the following topics
.ts +12,+10,+10,+10,+10,+10,+10.lm+12
.nj
.i-12;Basic:	
BREAK	SKIP	BLANK	FIGURE	INDENT	RIGHT
	PARAGRAPH	CENTER	FOOTNOTE
	NOTE
.i-12;page:	PAGE	SUBPAGE	PAGING	TEXT
TEST	TITLE	SUBTITLE	LAYOUT	HEADERS
.i-12;chapters:	CHAPTER	APPENDIX	
.i-12;lists:	LIST
.i-12;sections:	sections
.i-12;misc:	NUMBER	DISPLAY	FLAGS	ENABLE	NO__SPACE	REQUIRE	TYPE
	COMMENT
.i-12;mode:	AUTOBREAK	AUTOPARAGRAPH	AUTOHYPHENATE
	AUTOTITLE	AUTOSUBTITLE	BEGIN__BAR
	FILL	JUSTIFY	KEEP	LITERAL	PERIOD	SEPARATED__EQUATION
	UNDERLINE	VARIABLE__SPACING
.i-12;params:	MARGINS	SET__PARAGRAPH	SPACING	LOCK	TAB
.i-12;indexing:	INDEX	
.i-12;conditional:	IF
.i-12;special:	DEFINE	DELETE	RESET	SAVE	RESTORE
.j.lm
.endif rsx
.REQUIRE 'TEXTF'
.REQUIRE 'PAGEF'
.REQUIRE "PAGEH"
.REQUIRE "CHAPT"
.REQUIRE "SECTH"
.REQUIRE 'MODES'
.REQUIRE 'PARAMS'
.require 'misc'
.REQUIRE 'DEFINE'
.REQUIRE "DISPLA"
.REQUIRE "ENABLE"
.iifnot small .REQUIRE "END"
.REQUIRE "FLAGS"
.REQUIRE 'LIST'
.require "IF"
.REQUIRE "INDEX"
.iifnot small .require 'no'
.REQ 'NUMBER'
.require "TOC"
.ifnot small
.require "EQATN"
.endif small
.endif micro
.require "charap"
.require "comnap"
.ifnot small
.require "errors"
.endif small
.lm
.HELPB AUTHOR
.S2.C TEXT
.req "author"
.end center
